{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "#A#",
    "#Y#",
    "#T#"
  ],
  "key": {
    "A": {
      "item": "mowziesmobs:spear"
    },
    "#": {
      "item": "species:coil"
    },
    "Y": {
      "item": "galosphere:silver_ingot"
    },
    "T": {
      "item": "minecraft:tripwire_hook"
    }
  },
  "result": {
    "item": "species:harpoon",
    "count": 1
  }
}